body {
    background: #ffffff;
    margin:0;
}

/* -------------------------------------------------------------------------- */
/* --- Header                                                             --- */
/* -------------------------------------------------------------------------- */

#header {
    position:fixed;
    top: 0;
    min-width:774px;
    height:136px;
    background:#ffffff;
    width:100%;
    min-width:774px;
    z-index:1;
}
.header-resize{
    position:relative;
    height:110px;
    padding:0;
    margin:0;
}

/* --- Logo & such --- */

#framac-logo {
    display:block;
    position:absolute;
    left:60px;
    top:0;
}

#framac-logo img {
    border: none;
}

#framac-logo a {
    text-decoration: none;
}

#framac-slogan {
    display:block;
    border:none;
    background: #ffffff;
    position:absolute;
    right:20px;
    top:30px;
}

#framac-slogan .quote-open {
    display:block;
    padding-right: 10px;
    font-family: "Georgia", "Times", serif;
    font-size: 16px;
    text-align: right;
    color: #a0a0a0;
}

#framac-slogan .quote-close {
    position: absolute;
    right: 0;
}

#framac-slogan .quote-text {
    padding-right: 2px;
    padding-left: 2px;
    font-style: italic;
    color: #454545;
}

#framac-slogan .quote-author {
    text-align: right;
    font-family: "Verdana", "Arial", sans;
    padding-right: 30px;
    font-size: 10px;
    color: #808080;
}

/* --- Color Line --- */

.color-line {
    background:#bd0bae;;
    width:100%;
    height:8px;
    position:relative;
    top:0px;
    left:0px;
    margin:0 auto 0 auto;
}
.color-1 {
    float:left;
    width:16%;
    height:8px;
}
.color-3, .color-5, .color-7, .color-9 {
    float:left;
    width:15.25%;
    height:8px;
}
.color-2, .color-4, .color-6, .color-8, .color-10 {
    float:left;
    width:1.5%;
    height:8px;
}
.color-1  {background:#f07e18;}
.color-2  {background:#e26801;}
.color-3  {background:#f0d20b;}
.color-4  {background:#20af01;}
.color-5  {background:#22d419;}
.color-6  {background:#02a518;}
.color-7  {background:#11c7f4;}
.color-8  {background:#1023a8;}
.color-9  {background:#ee2db0;}
.color-10 {background:#b00278;}

/* --- Menu Bar --- */

#menu {
    background:#000;
    margin:0;
    padding: 2px 0 2px 0;
    overflow: hidden;
    width:100%;
    font-family: "Verdana" , "Arial", sans ;
    font-size: 11px;
    font-style: normal;
}

#menu table { 
    border: none;
    table-layout: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
}



#menu td.item {
    text-align: center;
}
#menu a {
    color:#ffffff;
    text-decoration:none;
}
#menu a:hover {
    color:#22d419;
}

/* -------------------------------------------------------------------------- */
/* --- Footer                                                             --- */
/* -------------------------------------------------------------------------- */

#footer{
    background:url(background_footer.gif) repeat-x;
    display:block;
    position:fixed;
    bottom:0;
    height:103px;
    padding:0;
    margin:0;
    min-width:774px;
    clear:both;
}

#footer .men {
    background:url(portrait.png) no-repeat;
    width:156px;
    height:209px;
    position:absolute;
    right:0px;
    top:-123px;
}

#footer .formula {
    padding:0;
    font-family: monospace;
    font-size:9px;
    color:#a0a0a0; /* #a0a0a0; */
    position:relative;
    height:86px;
    overflow:hidden;
}

#footer .copyright {
    padding: 3px 0 0 0;
    text-align: center;
    font-family: "Verdana" , "Arial", sans ;
    font-size: 10px;
    font-style: normal;
    color: #e0e0e0;
}

#footer .copyright a {
    color: #e0e0e0;
    text-decoration: none;
}

#footer .copyright a:hover {
    color:#22d419;
}

/* -------------------------------------------------------------------------- */
/* --- End of Template                                                    --- */
/* -------------------------------------------------------------------------- */
